body {
  font-family: Arial, Verdana, sans-serif;
  line-height: 1.5; /* Unitless for proper inheritance */
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
/*body          { font-size: 75%; }   /* IE */
/*html > body   { font-size: 12px; }  /* Other browsers */


h1,h2,h3,h4,h5,h6 { 
  clear:both; 
}


/*********************** VARIABELEN **************************/
/*
#name{
	font-family:"Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	}
	
#middenbalk{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}

#content_holder {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}

#content_holder h3{
	font-family:"Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	}

#navigatie_holder ul li a{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}
	
#size{
	font-weight:bold; 			
	}
*/

/******************** EINDE VARIABELEN ***********************/

#size a{ text-decoration:none;}

.style1 {font-size:14px;}
.style2 {font-size:16px;}
.style3 {font-size:12px;}


#content_holder h3{
	font-weight:normal; 		
	font-size:2em;
	margin-top:0;
	}

#navigatie_holder ul li a{
	text-transform:none;
	text-decoration:none;
	font-weight: bold;
	font-size:1.2em;
	}

#navigatie_holder ul li a:hover{
	text-transform:none;
	text-decoration:none;
	}

#navigatie_holder ul li a#active{
	text-transform:none;
	text-decoration:none;
	font-weight: bold;
}

#navigatie_holder ul ul li a{
	font-weight:normal;
	font-size:1em;

	}
	
#navigatie_holder ul ul ul li a{
	font-weight:normal;
	}
	
#login_holder h1 {
	font-weight:normal;
	font-size:1.8em;
	}
	
#login_holder p {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

